Loading...
Searching...
No Matches
BALL::SortedPosition2 Struct Reference

`#include <BALL/STRUCTURE/reducedSurface.h>`

## Public Member Functions

| SortedPosition2 (Position a1, Position a2)
bool | operator== (const SortedPosition2 &pos) const
bool | operator< (const SortedPosition2 &pos) const

## Public Attributes

Position | a
Position | b

## Detailed Description

Definition at line 59 of file reducedSurface.h.

## Constructor & Destructor Documentation

## SortedPosition2()

BALL::SortedPosition2::SortedPosition2 | ( | Position | a1,
|  | Position | a2 )

inline

Definition at line 61 of file reducedSurface.h.

## Member Function Documentation

## operator<()

bool BALL::SortedPosition2::operator< | ( | const SortedPosition2 & | pos | ) | const

inline

Definition at line 72 of file reducedSurface.h.

## operator==()

bool BALL::SortedPosition2::operator== | ( | const SortedPosition2 & | pos | ) | const

inline

Definition at line 67 of file reducedSurface.h.

## Member Data Documentation

## a

Position BALL::SortedPosition2::a

Definition at line 92 of file reducedSurface.h.

## b

Position BALL::SortedPosition2::b

Definition at line 93 of file reducedSurface.h.